Error al cargar partidas guardadas en versiones diferente del mod

    KiraG115
    KiraG115
    Miliciano
    Miliciano

    Mensajes : 2

    Error al cargar partidas guardadas en versiones diferente del mod Empty Error al cargar partidas guardadas en versiones diferente del mod

    Mensaje por KiraG115 Mar Dic 24, 2019 8:00 am

    Buen día amigos, tengo un pequeño problema con el mod A world of ice and fire, hace unos meses que jugaba con la versión 4.1 del mod, ahora que he visto que ya salio la 5.1 me la descargue y ahora el problema que tengo, es que al querer cargar alguna de mis partidas en esta ultima versión, el juego se cierra inesperadamente alguno tendrá idea de por que sucede?

    Saludos
    Belda_el_manco
    Belda_el_manco
    Hombre de armas
    Hombre de armas

    Mensajes : 1060

    Error al cargar partidas guardadas en versiones diferente del mod Empty Re: Error al cargar partidas guardadas en versiones diferente del mod

    Mensaje por Belda_el_manco Jue Dic 26, 2019 11:27 am

    Porque no serán compatibles con la nueva versión, lo suelen avisar. Tendrás que empezar de cero.

      Fecha y hora actual: Lun Abr 19, 2021 2:10 am